.TH "/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/text/cli.py" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/text/cli.py \- 
.SH SYNOPSIS
.br
.PP
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBpyspottedunipd\&.text\&.cli\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.create_args\fP ()"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.parse_args\fP (parser)"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.check_args\fP (path_in)"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.get_words\fP (string, min_length=0, blacklist=[])"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.get_words_in_file\fP (path_in)"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.get_words_count\fP (words)"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.get_top_words\fP (words, n=10)"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.get_top_words_in_file\fP (path_in, blacklist_file, n=30)"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.text\&.cli\&.main\fP ()"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "\fBpyspottedunipd\&.text\&.cli\&.WORDS_BLACKLIST_FIlE\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
